#mbmain_menuebul_table {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
}

#mbmain_menuebul_table li a {
  line-height: 19px;
  font-size: 16px;
  font-family: Arial,sans-serif;
  text-decoration: none;
  color: #5281A3;
  font-style: normal;
  font-weight: bold;
  padding: 13px 30px 15px 15px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
}

#mbmain_menuebul_table li div.buttonbg {
  height: 45px;
  width: 137px;
  line-height: 0;
  background-color: transparent;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 10px;
  padding: 0;
  box-shadow: none;
  text-align: center;
}

#mbmain_menuebul_table li:hover div.buttonbg a, #mbmain_menuebul_table li.expanded a.topitem, #mbmain_menuebul_table li.active a.topitem,
#mbmain_menuebul_table li.itemhot a.topitem, #mbmain_menuebul_table li a:hover {
  color: #DEFF04;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}


#mbmain_menuebul_table li.expanded div.buttonbg, #mbmain_menuebul_table li.active div.buttonbg, #mbmain_menuebul_table li.itemhot div.buttonbg, #mbmain_menuebul_table li:hover div.buttonbg {
  background-color: #507286;
  box-shadow: 1px 1px 3px -1px #333333;
  border-color: transparent;
}

#mbmain_menuebul_table {
  padding: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 10px;
  background-color: transparent;
  box-shadow: none;
  border-collapse: separate;
}

#mbmain_menuebul_table li.first_button div.buttonbg {
  border-radius: 10px 0 0 10px;
}

#mbmain_menuebul_table ul li a {
  color: #FFFFFF;
  font-family: arial,sans-serif;
  font-size: 15px;
  line-height: 18px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
}

#mbmain_menuebul_table ul li:hover > a {
  color: #FFFFFF;
  font-family: arial,sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbmain_menuebul_table ul li.subexpanded a.subexpanded, #mbmain_menuebul_table ul li.subitemhot a.subitemhot, #mbmain_menuebul_table ul li a:hover {
  color: #FFFFFF;
  font-family: arial,sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbmain_menuebul_table ul li:hover, #mbmain_menuebul_table ul li.subexpanded, #mbmain_menuebul_table ul li.subitemhot {
  border-color: #547286;
  background-color: #547286;
  box-shadow: none;
}

#mbmain_menuebul_table ul {
  margin: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 1px;
  padding: 0;
  background: #3D5766;
  font-size: 0;
  border-radius: 10px;
}

#mbmain_menuebul_table ul li a {
  padding: 7px 15px 7px 13px;
  text-align: left;
}

#mbmain_menuebul_table ul li.separator {
  padding: 7px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#mbmain_menuebul_table ul li.separator div {
  border-top: 1px solid #E0E7EB;
  border-bottom: 1px solid #000000;
  font-size: 0px;
}

#mbmain_menuebul_table ul li {
  border-style: solid;
  border-color: #3D5766;
  border-width: 1px;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 0px 0;
  border-radius: 10px;
  padding: 0;
  box-shadow: none;
  background-color: transparent;
}


#mbmain_menuebul_table ul {
  box-shadow: 1px 1px 5px -1px #333333;
}

#mbmain_menuebul_table .spaced_li {
  margin: 0px 10px 0px 0px;
}

#mbmain_menuebul_table a img {
  border: none;
}

#mbmain_menuebul_table li {
  list-style: none;
  float: left;
}

#mbmain_menuebul_table.css_menu li {
  position: relative;
}

#mbmain_menuebul_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#mbmain_menuebul_table.css_menu li:hover > ul {
  top: 100%;
  left: 0;
  right: auto;
  opacity: 1;
}

#mbmain_menuebul_table.css_menu ul li:hover > ul {
  top: -1px;
  left: 100%;
  right: auto;
}

#mbmain_menuebul_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#mbmain_menuebul_table ul ul {
  position: absolute;
  z-index: 5000;
}

#mbmain_menuebul_table .submenu_arrow {
  margin-left: 8px;
}

#mbmain_menuebul_table div.arrow { 
  background-image: url(ebab_mbmain_menu_d.gif); 
  background-repeat: no-repeat; 
  background-position: right center; 
  height: 100%; 
} 

#mbmain_menuebul_table ul li a.with_arrow { 
  background-image: url(ebab_mbmain_menu_c.gif); 
  background-repeat: no-repeat; 
  background-position: right center; 
  padding-right: 19px; 
} 

#mbmain_menuebul_table li:hover div.gradient45, #mbmain_menuebul_table li.expanded div.gradient45, #mbmain_menuebul_table li.active div.gradient45, #mbmain_menuebul_table li.itemhot div.gradient45 { 
  background-image: url('buttonhot_bg.gif'); 
  background-repeat: repeat-x; 
  background-color: #212E36; 
} 

#mbmain_menuebul_table li:hover div.gradient_button, #mbmain_menuebul_table li.expanded div.gradient_button, #mbmain_menuebul_table li.active div.gradient_button, #mbmain_menuebul_table li.itemhot div.gradient_button { 
  background: -moz-linear-gradient(top, #698FA5 0%, #212E36 100%); 
  background: -webkit-linear-gradient(top, #698FA5 0%, #212E36 100%); 
  background: -ms-linear-gradient(top, #698FA5 0%, #212E36 100%); 
  background: linear-gradient(top, #698FA5 0%, #212E36 100%); 
} 

#mbmain_menuebul_table li a.button_3, #mbmain_menuebul_table li div a.button_3 { 
  padding-right: 15px; 
} 

#mbmain_menuebul_table li a.button_8, #mbmain_menuebul_table li div a.button_8 { 
  color: #A0BCCF; 
  padding-right: 15px; 
} 

#mbmain_menuebul_table li.expanded a.button_8, #mbmain_menuebul_table li.active a.button_8, #mbmain_menuebul_table li.itemhot a.button_8, #mbmain_menuebul_table li:hover div.buttonbg a.button_8, #mbmain_menuebul_table li div.buttonbg a.button_8:hover { 
  color: #CCCCCC; 
} 

